﻿<!DOCTYPE html> 
<html lang="ru">
<head>
    <meta charset="utf-8" />
    <meta name="robots" content="noindex, nofollow">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="address=no">

    <title>Title</title>

    <link rel="stylesheet" href="css/swiper.min.css" />
    <link rel="stylesheet" href="css/common.css" />
    <link rel="stylesheet" href="css/service_providers_single.css" />
</head>
<body>

    <div class="site site_inner">

        <header class="site__header">

            <div class="site__header__inner container">

                <a href="#" class="logo"><img src="img/logo.png" alt=""></a><!-- /logo -->

                <nav class="navbar navbar-default" role="navigation">
                    <div class="container-fluid">
                        <div class="navbar-header">
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                                <span class="sr-only">Toggle navigation</span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                        </div>

                        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                            <ul class=" nav navbar-nav ">
                                <li>
                                    <a href="#" class="active"><span>Connection</span></a>
                                </li>
                                <li>
                                    <a href="#"><span>About</span></a>
                                </li>
                                <li>
                                    <a href="#"><span>FAQ</span></a>
                                </li>
                            </ul>
                        </div><!-- /navbar-collapse -->

                    </div><!-- /container-fluid -->
                </nav>

                <a class="btn btn_orange popup__open" data-popup="registration" href="#">Create Your Free Profile</a>

            </div>
            <div class="lang">
                <a href="#" class="active"><img src="img/eng.png" alt=""/></a>
                <a href="#"><img src="img/france.png" alt=""/></a>
            </div><!-- /lang -->

        </header><!-- /site__header -->

        <div class="site__content">

            <div class="site__sub-header">

                <div class="container">

                    <div class="row">

                        <div class="col-sm-8">

                            <h1 class="site__title">
                                David Guetta
                                <span>Erat omnes senserit id duo, altera euripidis efficiantur mea ei.</span>
                            </h1><!-- /organize__title -->

                        </div>

                        <div class="col-sm-4 site__new-event">

                            <a href="#" class="btn btn_blue">Organize My Event</a>

                        </div>

                    </div>

                </div>

            </div><!-- /site__sub-header -->

            <section class="artist container">

                <div class="row">

                    <div class="col-xs-12 col-sm-4 col-lg-3">

                        <div class="artist__aside">

                            <img src="pic/provider-pic.jpg" alt=""/>

                            <div class="star">
                                <div style="width: 80%;"></div>
                            </div>

                            <div class="artist__aside-btns">
                                <a href="#" class="btns btns_book btns_4">Book David</a>
                                <a href="#" class="btns btns_check btns_4 popup__open" data-popup="calendar">Check Availability</a>
                                <a href="#" class="btns btns_contact btns_4">Contact David</a>
                            </div>
                            
                        </div><!-- /artist__aside -->

                    </div>
                    <div class="col-xs-12 col-sm-8 col-lg-6">

                        <div class="artist__info">

                            <h1 class="artist__title">David Guetta</h1><!-- /artist__title -->

                            <!-- favorite -->
                            <a href="#" class="favorite"><span>Add to favorite</span></a>
                            <!-- /favorite -->

                            <dl>
                                <dt>Type Of Service:</dt>
                                <dd>Sound Artist</dd>
                                <dt>Location:</dt>
                                <dd>Brussels & 50km around</dd>
                                <dt>Price:</dt>
                                <dd>
                                    50€ (per hour)
                                    <span>1500€ (per event)</span>
                                </dd>
                            </dl>

                            <div class="content">
                                <h2>Short Biography</h2>
                                <p>At age 18, Guetta began to DJ at the Broad Club in Paris. He first played popular
                                    songs, and he discovered house music when he heard a Farley "Jackmaster" Funk track
                                    on French radio in 1987. The next year, he began hosting his own club nights. In
                                    1990, he released "Nation Rap", a hip-hop collaboration with French rapper Sidney
                                    Duteil.</p>
                                <p>Guetta's second album, Guetta Blaster, was released in 2004. It released four
                                    singles: "Money" and "Stay" featuring Chris Willis and "The World Is Mine" and "In
                                    Love With Myself" featuring JD Davis. In 2006 the Just a Little More Love single
                                    "Love Don't Let Me Go" was re-released as a mash-up with the Tocadisco remix of
                                    "Walking Away" by The Egg. The mash-up single entitled "Love Don't Let Me Go
                                    (Walking Away)" was charted higher than the original release of the song.</p>
                            </div><!-- /content -->

                        </div><!-- /artist__info -->

                    </div>

                    <div class="col-xs-12  col-lg-3">

                        <!-- artist__gallery -->
                        <div class="artist__gallery">
                            <a href="#" class="artist__gallery-video popup__open" data-popup="gallery-sw">
                                <video poster="pic/artist__gallery.jpg">
                                    <source src="video/video.mp4" type="video/mp4">
                                    <source src="video/video.ogv" type="video/ogg">
                                    <source src="video/video.webm" type="video/webm">
                                    Your browser does not support the video tag.
                                </video>
                            </a>
                            <a href="#" class="popup__open" data-popup="gallery-sw">
                                <img src="pic/artist__gallery2.jpg" alt=""/>
                            </a>
                            <a href="#" class="popup__open" data-popup="gallery-sw">
                                <img src="pic/artist__gallery3.jpg" alt=""/>
                            </a>
                        </div>
                        <!-- /artist__gallery -->

                    </div>

                </div>

            </section><!-- /artist -->

        </div><!-- /site__content -->

        <footer class="site__footer site__footer_2">

            <div class="site__footer-layout">

                <div class="container">
                    <ul class="row site__footer__menu">

                        <li class="col-xs-12 col-sm-6 col-lg-3">
                            <ul>
                                <li>
                                    <h2>Practical Info</h2>
                                </li>
                                <li><a href="#">How It Works</a> </li>
                                <li><a href="#">Testimonials</a> </li>
                                <li><a href="#">Contact Us</a> </li>
                                <li><a href="#">FAQ</a> </li>
                            </ul>
                        </li>
                        <li class="col-xs-12 col-sm-6 col-lg-3">
                            <ul>
                                <li>
                                    <h2>About</h2>
                                </li>
                                <li><a href="#">Who We Are</a> </li>
                                <li><a href="#">General Conditions</a> </li>
                                <li><a href="#">Press</a> </li>
                                <li><a href="#">Jobs</a> </li>
                            </ul>
                        </li>
                        <li class="col-xs-12 col-sm-6 col-lg-3 site__footer__news">
                            <ul>
                                <li>
                                    <h2>News</h2>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>New Events in 2015.</span>
                                        Posted by Admin, 1 Jan 2015.
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>New Year Evening With Us</span>
                                        Posted by Admin, 1 Jan 2015.
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>Website Update v5</span>
                                        Posted by John, 30 Dec 2014.
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li class="col-xs-12 col-sm-6 col-lg-3">
                            <h2>Follow Us</h2>
                            <ul class="social">
                                <li><a href="#" class="social__facebook">facebook</a> </li>
                                <li><a href="#" class="social__googleplus">googleplus</a> </li>
                                <li><a href="#" class="social__youtube">youtube</a> </li>
                                <li><a href="#" class="social__twitter">twitter</a> </li>
                            </ul>
                        </li>
                    </ul>
                    <span class="copy">Copyright © 2015 O&B - All rights reserved!</span>
                    <p class="creators">Website carefully crafted by <a href="#">ergonomic</a></p>
                </div>


            </div><!-- /site__footer-layout -->

        </footer><!-- /site__footer -->

    </div><!-- /site -->

    <div class="popup">

        <div class="popup__wrap">

            <div class="popup__close" title="close"></div>

            <div class="popup__content popup__registration">
                <h2 class="popup__title">Create your <span>free profile</span></h2>

                <!-- registration -->
                <form class="registration">

                    <div class="registration__first-step">
                        <a href="#" class="registration__f"></a>
                        <a href="#" class="registration__g"></a>
                        <a href="#" class="registration__ln"></a>

                        <div>
                            <label>Subscribe with your email</label>
                            <input class="site-inuput" type="email" placeholder="Enter your email...">
                            <button>submit</button>
                        </div>
                    </div><!-- /registration__first-step -->

                    <div class="registration__second-step">

                        <div>
                            <fieldset>
                                <input class="site-inuput" type="text" placeholder="First Name">
                            </fieldset>

                            <fieldset>
                                <input class="site-inuput" type="email" placeholder="Email Address">
                            </fieldset>

                            <fieldset>
                                <input class="site-inuput" type="text" placeholder="Last Name">
                            </fieldset>

                            <fieldset>
                                <input class="site-inuput" type="password" placeholder="Password">
                            </fieldset>
                            <fieldset>
                                <input type="checkbox" id="chk">
                                <label for="chk">I want to be informed by OandB for
                                    <span>the last events prestaters</span></label>
                            </fieldset>
                            <fieldset>
                                <input class="site-inuput" type="password" placeholder="Confirm Password">
                            </fieldset>


                            <div>
                                <p>
                                    By creating an account you agree to the <a href="#">Terms and Conditions</a>,
                                    <a href="#">Privacy Policy</a>, the <a href="#">Refund Policy</a> and <a href="#">Terms of Services</a>
                                </p>
                                <div>
                                    <button type="submit" class="btns btns_4">Submit</button>

                                </div>
                            </div>
                        </div>

                    </div><!-- /registration__second-step -->
                </form>
                <!-- /registration -->

            </div><!-- /popup__content -->

            <div class="popup__content popup__calendar">
                <h2 class="popup__title">Availability Calendar for <span>David Guetta</span></h2>

                <div class="calendar">

                    <div class="calendar__item" data-calendar='{
                                                                    "unavailable": [
                                                                        {
                                                                            "date": "01.04.2015"
                                                                        },
                                                                        {
                                                                            "date": "07.04.2015"
                                                                        },
                                                                        {
                                                                            "date": "08.04.2015"
                                                                        },
                                                                        {
                                                                            "date": "09.04.2015"
                                                                        },
                                                                        {
                                                                            "date": "18.04.2015"
                                                                        },
                                                                        {
                                                                            "date": "20.04.2015"
                                                                        },
                                                                        {
                                                                            "date": "26.04.2015"
                                                                        },
                                                                        {
                                                                            "date": "27.04.2015"
                                                                        },
                                                                        {
                                                                            "date": "29.04.2015"
                                                                        },
                                                                        {
                                                                            "date": "30.04.2015"
                                                                        },
                                                                        {
                                                                            "date": "26.05.2015"
                                                                        },
                                                                        {
                                                                            "date": "27.05.2015"
                                                                        }
                                                                    ],
                                                                    "partly_available": [
                                                                        {
                                                                            "date": "06.04.2015"
                                                                        },
                                                                        {
                                                                            "date": "11.04.2015"
                                                                        },
                                                                        {
                                                                            "date": "12.04.2015"
                                                                        }
                                                                    ]
                                                                }'></div>

                </div><!-- /calendar -->

            </div><!-- /popup__content -->
            
            <div class="popup__content popup__gallery-sw">

                <!-- Slider main container -->
                <div class="swiper-container">
                    <!-- Additional required wrapper -->
                    <div class="swiper-wrapper">

                        <div class="swiper-slide">
                            <h2 class="popup__title">Video 1</h2>

                            <div class="gallery-sw">
                                <video poster="pic/artist__gallery.jpg" controls="controls">
                                    <source src="video/video.mp4" type="video/mp4">
                                    <source src="video/video.ogv" type="video/ogg">
                                    <source src="video/video.webm" type="video/webm">
                                    Your browser does not support the video tag.
                                </video>
                            </div>

                        </div>
                        <div class="swiper-slide">
                            <h2 class="popup__title">Photo 1</h2>

                            <div class="gallery-sw">
                                <img src="pic/artist__gallery2.jpg" alt="">
                            </div>

                        </div>
                        <div class="swiper-slide">
                            <h2 class="popup__title">Photo 2</h2>

                            <div class="gallery-sw">
                                <img src="pic/artist__gallery3.jpg" alt="">
                            </div>

                        </div>


                    </div>


                </div>

                <!-- If we need navigation buttons -->
                <div class="swiper-button-prev"></div>
                <div class="swiper-button-next"></div>
            </div><!-- /popup__content -->


        </div><!-- /popup__wrap -->

    </div><!-- /popup -->

    <script src="js/jquery-2.1.3.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.iscroll.js"></script>
    <script src="js/jquery.popup.js"></script>
    <script src="js/swiper.min.js"></script>
    <script src="js/jquery.main.js"></script>
    <script src="js/jquery-ui.min.js"></script>
    <script src="js/jquery.calendar.js"></script>
    <script src="js/jquery.registration.js"></script>

</body>
</html>